settingsVersion = "1"

[attackColumnInfo]

[attackLogColumnInfo]

[decryptumGroup]
credits = "0"
pin     = "FE75E229B684C4112205D93A64275CA62B0F06A600FE4C086B060447AC303D6DC3AE426C78AB"
seed    = "3684911748276098958"

[expandedGroups]
internetExpanded  = "1"
mailExpanded      = "1"
messengerExpanded = "1"
netExpanded       = "1"

[lastModel]

[stringMap]
isoFileName = "C:\Documents and Settings\Administrator\Desktop\WindowsKey.iso"

